<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'lt_uni', version '2.2'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emailchangepending'] = 'Pakeisti laukiančius. Atverti nuorodą siųsta jums {$a->preference_newemail}.';
$string['emailnowexists'] = 'El. pašto adresas kurį jūs bandėte susieti su savo profiliu buvo susietas su kitu jau prieš tai. Jūsų prašymas atšauktas, bet galite bandyti vėl su kitu adresu.';
$string['emailupdatetitle'] = 'El. pašto adreso atnaujinimo patvirtinimas {$a->site}';
$string['enterthenumbersyouhear'] = 'Įvesti išgirstus skaičius';
$string['enterthewordsabove'] = 'Įvesti aukščiau rodomus žodžius';
$string['errormaxconsecutiveidentchars'] = 'Slaptažodyje gali būti daugiausia {$a} iš eilės einantys vienodi simboliai.';
$string['errorminpassworddigits'] = 'Slaptažodyje turi būti bent {$a} skaitmuo (-enys).';
$string['errorminpasswordlength'] = 'Slaptažodį turi sudaryti bent {$a} simbolis (-iai).';
$string['errorminpasswordlower'] = 'Slaptažodyje turi būti bent {$a} mažoji (-osios) raidė (-s).';
$string['errorminpasswordnonalphanum'] = 'Slaptažodyje turi būti bent {$a} simbolis (-iai) ne raidė ir ne skaičius.';
$string['errorminpasswordupper'] = 'Slaptažodyje turi būti bent {$a} didžioji (-iosios) raidė (-s).';
$string['errorpasswordupdate'] = 'Klaida atnaujinant slaptažodį, slaptažodis nepakeistas';
$string['forcechangepassword'] = 'Reikalauti pasikeisti slaptažodį';
$string['forcechangepassword_help'] = 'Reikalauti pasikeisti slaptažodį vartotojams kitą kartą prisijungus prie „Moodle“.';
$string['forcechangepasswordfirst_help'] = 'Reikalauti pasikeisti slaptažodį vartotojams pirmą kartą prisijungus prie „Moodle“.';
$string['guestloginbutton'] = 'Svečio prisijungimo mygtukas';
$string['incorrectpleasetryagain'] = 'Neteisinga. Bandykite dar kartą.';
$string['informminpassworddigits'] = 'bent {$a} skaitmuo (-enys)';
$string['informminpasswordlength'] = 'bent {$a} simbolis (-iai)';
$string['informminpasswordlower'] = 'bent {$a} mažoji (-osios) raidė (-s)';
$string['informminpasswordnonalphanum'] = 'bent {$a} ne skaitmuo (-enys) ir ne raidė (-s)';
$string['informminpasswordupper'] = 'bent {$a} didžioji (-iosios) raidė (-s)';
$string['informpasswordpolicy'] = 'Slaptažodyje turi būti {$a}';
$string['noprofileedit'] = 'Profilio redaguoti negalima';
$string['plaintext'] = 'Paprastasis tekstas';
$string['showguestlogin'] = 'Prisijungimo puslapyje galite slėpti arba rodyti svečio prisijungimo mygtuką.';
$string['stdchangepassword'] = 'Naudoti standartinį slaptažodžio keitimo puslapį';
$string['suspended'] = 'Sulaikyta paskyra';
$string['suspended_help'] = 'Sulaikytos vartotojų paskyros negali prisijungti arba naudotis interneto paslaugomis, ir visi išeinantys pranešimai yra išmetami.';
